1import sys
2
3if sys.version_info < (2, 7):
4    print("\n**** TRex STL package requires Python version >= 2.7 ***\n")
5    exit(-1)
6
7from . import trex_stl_ext
8